<?xml version="1.0" encoding="UTF-8"?>
<ui version="4.0">
 <class>SWEIDMT</class>
 <widget class="QWidget" name="SWEIDMT">
  <property name="geometry">
   <rect>
    <x>0</x>
    <y>0</y>
    <width>1609</width>
    <height>1013</height>
   </rect>
  </property>
  <property name="minimumSize">
   <size>
    <width>0</width>
    <height>0</height>
   </size>
  </property>
  <property name="maximumSize">
   <size>
    <width>9999999</width>
    <height>9999999</height>
   </size>
  </property>
  <property name="windowTitle">
   <string>ImageExplorer</string>
  </property>
  <layout class="QGridLayout" name="gridLayout">
   <item row="0" column="4" rowspan="5">
    <widget class="QTabWidget" name="tabWidget">
     <property name="minimumSize">
      <size>
       <width>1150</width>
       <height>995</height>
      </size>
     </property>
     <property name="maximumSize">
      <size>
       <width>1200</width>
       <height>995</height>
      </size>
     </property>
    </widget>
   </item>
   <item row="1" column="5">
    <widget class="QCommandLinkButton" name="commandLinkButton_previousstep">
     <property name="layoutDirection">
      <enum>Qt::LeftToRight</enum>
     </property>
     <property name="text">
      <string>Previous Step</string>
     </property>
     <property name="icon">
      <iconset>
       <normaloff>../../../../Downloads/icons8-back-arrow-80.png</normaloff>../../../../Downloads/icons8-back-arrow-80.png</iconset>
     </property>
     <property name="iconSize">
      <size>
       <width>40</width>
       <height>40</height>
      </size>
     </property>
    </widget>
   </item>
   <item row="2" column="5">
    <widget class="QCommandLinkButton" name="commandLinkButton_nextstep">
     <property name="text">
      <string>Next Step</string>
     </property>
     <property name="icon">
      <iconset>
       <normaloff>../../../../Downloads/icons8-forward-button-80.png</normaloff>../../../../Downloads/icons8-forward-button-80.png</iconset>
     </property>
     <property name="iconSize">
      <size>
       <width>40</width>
       <height>40</height>
      </size>
     </property>
    </widget>
   </item>
   <item row="0" column="5">
    <widget class="QTextEdit" name="textEdit">
     <property name="minimumSize">
      <size>
       <width>435</width>
       <height>400</height>
      </size>
     </property>
     <property name="maximumSize">
      <size>
       <width>9999</width>
       <height>16777215</height>
      </size>
     </property>
     <property name="font">
      <font>
       <pointsize>11</pointsize>
      </font>
     </property>
     <property name="cursor" stdset="0">
      <cursorShape>IBeamCursor</cursorShape>
     </property>
     <property name="acceptDrops">
      <bool>true</bool>
     </property>
     <property name="readOnly">
      <bool>true</bool>
     </property>
    </widget>
   </item>
  </layout>
 </widget>
 <resources/>
 <connections/>
</ui>
